/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/

/********************************* HOME *****************************************/
/*** Main Header/Navigation ***/
.mk-header-right { right: 25% !important; }

/*** Section Headings ***/
.color-strip-titles { margin-bottom: 0 !important; }

/*** Icon Boxes ***/
.icon-box-row .vc_col-sm-1 { width: 0%; }
.icon-box-row .vc_col-sm-2 { width: 20%; }

/*** False Footer ***/
.footer-text p { color: #fff !important; font-size: 11px !important; }
.footer-text strong { color: #fff !important; }
.footer-text a { color: #f97352 !important; }

/*** Footer ***/
.footer-wrapper .menu li a { display: inline-block; float: left; margin-right: 20px; }
.footer-wrapper .menu li a svg { display: none !important; }

 #mk-footer .widget_nav_menu ul li a { display: inline !important;  }
#mk-footer .widget_nav_menu ul li { float: left !important; }
#mk-footer .widget_nav_menu { float: right !important; }

.mk-imagebox-item .item-image.padding-true { padding: 23% !important; }
.mk-imagebox-item .item-button a { font-size: 18px !important; }

/*** Icon Boxes ***/
.icon-box-link {
    display: block;
    min-width: 124px;
    min-height: 200px;
padding-top: 30px;
padding-bottom: 30px;
}

.icon-box-holder {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.icon-box-image {
margin-bottom: 30px;
}

.icon-box-title {
    text-align: center;
    font-weight: normal !important;
text-transform: none !important;
}

.white-box { background-color: #fff; }

/* Box Shadow Inset */
.hvr-box-shadow-inset {
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow;
  transition-property: box-shadow;
  box-shadow: inset 0 0 rgba(0, 0, 0, 0.6), 0 0 1px rgba(0, 0, 0, 0);
  /* Hack to improve aliasing on mobile/tablet devices */
}
.hvr-box-shadow-inset:hover, .hvr-box-shadow-inset:focus, .hvr-box-shadow-inset:active {
  box-shadow: inset 2px 2px 2px rgba(0, 0, 0, 0.6), 0 0 1px rgba(0, 0, 0, 0);
  /* Hack to improve aliasing on mobile/tablet devices */
}

.wpb_raw_code { margin-bottom: 0 !Important; }

.news-carousel .wp-posts-carousel-slide { padding-top: 0; }
.news-carousel .wp-posts-carousel-container { padding: 0 !important;}
.news-carousel .wp-posts-carousel-image { padding-top: 0 !important; margin: 0; margin-top: -1px !important; overflow: hidden; text-align: center; max-height: 150px; }
.news-carousel .wp-posts-carousel-image img { max-width: 100%; height: auto;}
.news-carousel .wp-posts-carousel-desc { color: #000000; margin-bottom: 20px !important; min-height: 70px; line-height: 1.6 !important; }
.news-carousel .wp-posts-carousel-title { font-weight: normal; text-align: left !important; font-size: 15px !important;}
.news-carousel .wp-posts-carousel-details { padding: 20px 10px 0px !important; }
.news-carousel .wp-posts-carousel-buttons { margin-bottom: 0 !important; }
.news-carousel .wp-posts-carousel-more-button { color: #fff; text-align: center; padding: 0; border: solid 2px #38A001 !important; background: #38A001; margin-left: -10px; display: block; width: 95%; font-size: 1em;}
.news-carousel .wp-posts-carousel-more-button:hover { color: #fff !important; border: solid 2px #277000 !important; background-color: #277000 !important; }
.news-carousel .wp-posts-carousel-created-date {font-weight:bold; }

/*************************************************  RESPONSIVE *************************************************/

/***** TABLET ******/
@media screen and (max-width: 940px) /* Tablet */ {

}

@media screen and (max-width: 767px) /* Tablet */ {
/*** Icon Boxes ***/
.icon-box-row .vc_col-sm-2 { width: 50%; float: left; }
}

/***** MOBILE PHONE ****/
@media handheld, only screen and (max-width: 1140px){
/*** Header & Navigation ***/
.sponsored-logo { display: none !important; }
}

@media screen and (max-width: 700px) /* Mobile */ {
.false-footer .mk-text-block p { text-align: center !important; }
}

.news-carousel .wp-posts-carousel-more-button {
    border: solid 2px #d0651e !important;;
    background: #d0651e !important;

}
